Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_MeasureRepresentationItemAndQualifiedRepresentationItem.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_MeasureRepresentationItemAndQualifiedRepresentationItem.hxx>`
`#include <Handle_StepBasic_MeasureWithUnit.hxx>`
`#include <Handle_StepShape_HArray1OfValueQualifier.hxx>`
`#include <StepRepr_RepresentationItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepBasic_MeasureValueMember.hxx>`
`#include <Standard_Integer.hxx>`